libzypp 17.37.10

zypp::keyring Namespace Reference

## Classes
class | VerifyFileContext
| I/O context for KeyRing::verifyFileSignatureWorkflow. More...

## Functions
std::ostream & | operator<< (std::ostream &str, const VerifyFileContext &obj)
std::ostream & | operator<< (std::ostream &str, const VerifyFileContext &obj)
| Stream output.

## Function Documentation

## ◆ operator<<() [1/2]

std::ostream & zypp::keyring::operator<< | ( | std::ostream & | str,
|  | const VerifyFileContext & | obj )
| related

Definition at line 131 of file KeyRingContexts.cc.